"SU_TITLE"			= "Tiger 的 Quartz Composer QuickTime 支援";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "適用於桌上型∕筆記型和伺服器系統。";

"volumeHasTier3"	= "此軟體不支援您的系統語言。";
"systemTooOld"		= "此軟體需要 Mac OS X 10.4.11 或以上版本。";
"isDowngrade"		= "已安裝此軟體的較新版本。";
